/* * * * * * * * * * * * * * * * * * */
/*                                   */
/*         LAYOUT-INDEX.CSS          */
/*                                   */
/* * * * * * * * * * * * * * * * * * */

html {
    width: 100%;
    background-color: #e2e2e2;
}

body {
    background-color: #f2f2f2;
    line-height: 1.6;
    margin: 0 auto;
    margin-top: 2em;
    margin-bottom: 2em;
    max-width: 950px;
    min-height: 800px;
    border: 0.4em solid #477360;
}
header {
    background-image: url("../pics/neuback.png");
    padding: 1em;
}

header h1 {
    margin-top: 0;
    color: #fff;
    padding-top: 0;
}
header h1 a {
    text-decoration: none;
    color: #ffffff;
}

header h2 {
    text-align: right;
    color: #fff;
}

h1,
h2,
h3,
h4 {
    font-family: Arial;
    /*color: #505040;*/
    color: #303025;
}

p {
    color: #303025;
}

div.grid-main {
    display: grid;
    grid-template-columns: 25% 75%;
    /*    background-color: #eee;*/
}

div.main-left {
    /*border-right: 1px solid #ccc;*/
    padding-right: 40px;
}

div.main-right {
    border-left: 1px solid #ccc;
    padding-left: 20px;
}

div.main-right h3 {
    margin: 3px 3px 1px 0;
    font-size: 1.3em;
    font-weight: 500;
    font-style: italic;
    line-height: 1;
}

div.main-right p {
    font-size: 1em;
    font-weight: 500;
}

/******   navigation   ******/

#navi ul {
    list-style-type: none;
    width: 100%;
    margin: 1em 0 0 1em;
    /*border: 2px solid red;*/
}

#navi ul li {
    font-family: arial;
    font-size: 1.5em;
    margin-left: 0;
    cursor: default;
    /*background-color: #e2e2e2;*/
    color: #fff;
    display:block;
}

#navi ul li a {
    width: 100%;
    text-decoration: none;
    display:block;
}

#navi ul li.leer {
    background-color: #477360;
    color: #fff;
    font-size: 1.5em;
}

#navi ul li.leer a {
    color: #fff;
    background-color: #505050;
    text-decoration: none;
    display: block !important;
    cursor: none;
    width: 7em;
}

#navi ul li a:hover {
    background-color: #505050;
    display: block !important;
    color: #fff!important;;
    width: 7em;    
}

#navi ul li a:visited{
    width: 100%;
    text-decoration: none;
    color: #303025;
}

ul.biblio li {
    list-style-type:square !important;  
    font-family: arial;
    font-size: 1em;
    color: #505050;
    padding: 8px 8px 8px 8px;
}

ul.biblio li a {
    font-size: 1 em;
    color: #477360;
 list-style-type: disc !important;     
}

div.artikel p.artlink {
    color: #303030 !important;
    font-size: 1.2em !important;
    line-height: 0.1 !important;
    text-align: right;
}

h2 {
    font-weight: 500;
    font-size: 2em;
    font-style: italic;
    margin-top: 1em;
    margin-bottom: 0.1em;
    line-height: 1.1em;
}
h3 {
    margin-top: 1.2em;
    font-style: italic;
    font-size: 24em;
    font-weight: 500 !important;
}

h4 {
    margin-top: 1.2em;
    font-style: italic;
    font-size: 2em;
    font-weight: 600 !important;
}

.fa {
    font-family: "Vazirmatn", "Tahoma", "Arial", sans-serif;
    display: inline-block;
    font-size: 48px;
    direction: rtl;
    unicode-bidi: isolate;
}

figure.map {
    display: block;
    margin: 0 0 3em 0;
}

div.main-right figure.map img {
    width: 98%;
}

/*p a,
p a:visited {
    color: #505040;
}

p a:hover {
    background-color: #505050;
    color: #f2f2f2;
}*/

div.main-right h3 {
    font-weight: 500;
    font-size: 1.5em !important;
    font-style: italic;
    padding-top: 1em;
    margin-bottom: 0.1em;
    line-height: 1.1em;
}

div.main-right p,
.main-right figcaption {
    font-family: arial;
    font-size: 1.1em !important;
    font-weight: 400 !important;
    line-height: 1.3em;
}
p.comment {
    font-size: 0.8em;
    line-height: 0.8;
    margin-left: 3em;
    color: red;
}

figcaption.comment {
    font-size: 0.8em;
    color: red;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    display: inline-block;
    cursor: pointer;
}

p.datum {
    color: #505050;
    font-style: italic;
}

/* ******** Styles @media ********* */

/* 100% Image Width on Smaller Screens */
@media screen and (max-width: 700px) {
    
        div.grid-main {
        grid-template-columns: 1fr;
    }
        body {
            padding: 1em 1em 1em;
        }
        body h1 {
            font-size: 2em;
        }
        div.main-right figure.map img {
            width: 95% !important;
        }
        #navi ul{
            border:none;
        }
        
        #navi ul li{
            /*border-bottom:4px solid #505040!important;*/
            display: inline !important;            
        }
        
        #navi ul li a {
            display: inline !important;
            padding-right:5px;
            border-right:4px solid #505050;
            
        }
        /*         header{
            font-size:80%;
        }
       .start p.header {
            font-size: 80% !important;
        }*/
    }
